<?php
/*******************************************************************************
 * Stellware - Jugendhilfe Management System                                   *
 *                                                                             *
 * Dieses Programm ist Freie Software. Sie können es unter den Bedingungen     *
 * der GNU General Public License (GPL), wie von der Free Software Foundation  *
 * veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess        *
 * Version 2 der Lizenz oder, wenn Sie das wuenschen, nach jeder spaeteren     *
 * Version.                                                                    *
 *                                                                             *
 * Die Veroeffentlichung dieses Programmes erfolgt in der Hoffnung, dass es    *
 * Ihnen von Nutzen sein wird, aber ohne irgendeine Garantie, auch ohne die    *
 * implizite Garantie der Marktreife oder Verwendbarkeit für irgendeinen       *
 * bestimmten Zweck. Details finden Sie in der GNU General Public License in   *
 * der Datei 'gpl.txt' im Verzeichnis 'doc'.                                   *
 *                                                                             *
 *  http://www.stellware.de                                                    *
 *******************************************************************************
 *
 *
 */


/* Kopfzeile für Liste "Montagssitzungen", A4 Hochformat
 *
 *******************/
  
// FPDF laden
require($_SESSION['basedir'] . "/inc/fpdf/fpdf.php");

class PDF extends FPDF
{
//Page header

function Header()
{	
	// Kopfzeile für aktuelles Jahr
	$heute = getdate();
	$this->SetFont('arial','',12);
	$w = $this->GetStringWidth('Sitzungen ' . $heute['year'])+6;
	$this->Ln(10);
	$this->Text((210-$w)/2,13,'Sitzungen ' . $heute['year']);
	$w = $this->GetStringWidth('Stellware Jugendhilfe Management System')+6;
	$this->Text((210-$w)/2,20,'Stellware Jugendhilfe Management System');
	$this->SetDrawColor(0);
	$this->Rect(15,8,210-30,15);
	$this->SetLineWidth(1);
	$this->Line(15.5,23,210-15.5,23);
}

}
?>
